Skip to content

Deletes a contact from a group.

Request

Deletes a contact from the group.

Security
Bearer or PersonalAccessToken
Path
organizationIdstring, (uuid)required

Unique identifier of the organization

userGroupIdstring, (uuid)required

Unique identifier of the user group

contactIdstring, (uuid)required

Unique identifier of the contact.

DELETE
/api/v1/organizations/{organizationId}/user-groups/{userGroupId}/contacts/{contactId}
curl -i -X DELETE \
  '/api/v1/organizations/{organizationId}/user-groups/{userGroupId}/contacts/{contactId}' \
  -H 'Authorization: Bearer <YOUR_JWT_HERE>'

Responses

No Content

Response
No content